[ rss / options / help ]
post ]
[ b / iq / g / zoo ] [ e / news / lab ] [ v / nom / pol / eco / emo / 101 / shed ]
[ art / A / beat / boo / com / fat / job / lit / map / mph / poof / £$€¥ / spo / uhu / uni / x / y ] [ * | sfw | o ]
logo
technology

Return ]

Posting mode: Reply
Reply ]
Subject   (reply to 23139)
Message
File  []
close
11.png
231392313923139
>> No. 23139 Anonymous
24th September 2014
Wednesday 10:35 am
23139 Opera Silliness
I keep getting this nonsense when I try to access FunChan (purely for espionage purposes of course).

It only seems to effect Opera, and only for the last week or so. I've added 4Chan to the "secure websites" list that Opera has, but it doesn't seem to give a shit.

Is there anyway to just outright stop this crap, 4Chan isn't the only website I've seen effected, just the only one I use regularly.
Expand all images.
>> No. 23140 Anonymous
24th September 2014
Wednesday 11:19 am
23140 spacer
>Fatal error 1066
Lack of cavalry on the English side.
>> No. 23141 Anonymous
24th September 2014
Wednesday 11:24 am
23141 spacer
Is your version of Windows up to date and receiving updates/service packs correctly?

(Also, it's "affected".)
>> No. 23142 Anonymous
24th September 2014
Wednesday 11:51 am
23142 spacer
>>23141

But Opera is effecting a change in his browser.
>> No. 23143 Anonymous
24th September 2014
Wednesday 11:52 am
23143 spacer
>>23140

I chortled. Very good.
>> No. 23144 Anonymous
24th September 2014
Wednesday 12:44 pm
23144 spacer
>>23142
Then he should've said "4chan isn't the only website that has effected change in this browser" or something like that. It doesn't make sense as written.
>> No. 23146 Anonymous
24th September 2014
Wednesday 1:46 pm
23146 spacer
>>23145
> This post is already in the report list
Top work otherlad.
>> No. 23153 Anonymous
25th September 2014
Thursday 4:32 am
23153 spacer
>>23146
Either you're Purple, Purple posted it, or Purple is reporting it to himself. I'm not Purple, I didn't post it, and I'm not you.


Four.
>> No. 23160 Anonymous
25th September 2014
Thursday 4:06 pm
23160 spacer
>>23139

What opera version are you using? Old (12.x) versions (with the Presto engine) seem to possibly now have out of date root certs, meaning HTTPS is now broken. If you're seeing this is new (Chromium-based) Opera then I really have no idea what's up.
>> No. 23163 Anonymous
25th September 2014
Thursday 6:48 pm
23163 spacer

dont_let_him_in_review.jpg
231632316323163
>>23153
ITZ

Return ]
whiteline

Delete Post []
Password